body {
	margin: 0px;
	padding: 0px;
	font-family: "微軟正黑體";
	font-size: 1em;
}
#top {
	margin-right: auto;
	margin-left: auto;
	width: 1133px;
	height: 128px;
}
#no_top {
	height: 128px;
	width: 100%;
	background-image: url(../images/index/bg_02.jpg);
	background-repeat: repeat-x;
}


#logo {
	height: 128px;
	width: 505px;
	float: left;
}
#btn {
	width: 628px;
	float: left;
}
#java {
	height: 399px;
	width: 1133px;
	margin-right: auto;
	margin-left: auto;
}
#no_java {
	background-image: url(../images/index/bg_04.jpg);
	background-repeat: repeat-x;
	height: 399px;
	width: 100%;
}
#index_main {
	width: 1133px;
	margin-right: auto;
	margin-left: auto;
}
#index_title {
	float: left;
	height: 28px;
	width: 723px;
}
#index_content_01 {
	background-image: url(../images/index/bg_03.png);
	background-repeat: no-repeat;
	height: 197px;
	width: 722px;
}
#left_main {
	float: left;
	width: 723px;
	margin-bottom: 15px;
	margin-right: 20px;
}
#right_main {
	float: left;
	height: 205px;
	width: 308px;
	margin-top: 20px;
	margin-left: 5px;
}
#text_01 {
	float: left;
	width: 640px;
	color: #FFF;
	margin-top: 40px;
	margin-left: 40px;
	line-height: 26px;
}
#text_02 {
	float: left;
	width: 640px;
	color: #FFF;
	margin-top: 25px;
	margin-left: 40px;
	line-height: 26px;
}
#text_03 {
	float: left;
	width: 680px;
	color: #FFF;
	margin-top: 20px;
	margin-left: 26px;
	line-height: 22px;
}


#banner {
	height: 179px;
	width: 1133px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF;
}
#no_banner {
	background-color: #B1B1B1;
	width: 100%;
}


#more {
	float: right;
	margin-bottom: 5px;
	margin-top: 5px;
	text-align: right;
	color: #FFF;
	padding-right: 5px;
	width: 80px;
	margin-right: 40px;
}

#more a:link {
	color: #FFF;
	text-decoration: none;
}


#more a:visited {
	color: #FFFFFF;
	text-decoration: none;

}

#more a:hover {
	color: #FFFF68;
	text-decoration: none;
}
#no_box_main {
	width: 100%;
	background-color: #666;
}
#box_main {
	width: 1133px;
	margin-right: auto;
	margin-left: auto;
	background-color: #666;
}
#content {
	float: left;
	width: 910px;
	margin-left: 80px;
	margin-bottom: 20px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	border: 1px solid #FFF;
	color: #FFF;
	padding-right: 40px;
	padding-left: 35px;
	margin-top: 15px;
	padding-top: 10px;
	background-color: #666;

}

#content a:link {
	color: #FFF;
	text-decoration: none;
}


#content a:visited {
	color: #FFFFFF;
	text-decoration: none;

}

#content a:hover {
	color: #FFFF68;
	text-decoration: none;
}



#main_sel {
	text-align: right;
	float: right;
	margin-right: 8px;
	font-size: 14px;
	color: #FFF;
	text-decoration: none;
	margin-top: 10px;
	margin-bottom: 5px;
}

#main_sel a:link {
	color: #FFF;
	text-decoration: none;
}


#main_sel a:visited {
	color: #FFFFFF;
	text-decoration: none;

}

#main_sel a:hover {
	color: #FFFF68;
	text-decoration: none;
}

#no_footer {
	height: 145px;
	width: 100%;
	background-color: #000;
}
#map {
	padding: 5px;
	float: left;
	height: 300px;
	width: 700px;
	background-color: #FFF;
	margin-top: 3px;
	border: 1px solid #FFF;
}




#footer {
	height: 145px;
	width: 1133px;
	margin-right: auto;
	margin-left: auto;
	color: #FFF;
	background-color: #000;
}


#footer a:link {
	color: #FFF;
	text-decoration: none;
}

#footer a:visited {
	color: #FFFFFF;
	text-decoration: none;

}

#footer a:hover {
	color: #FFFF68;
	text-decoration: none;
}
#footer_logo {
	float: left;
	width: 270px;
	margin-top: 24px;
	margin-left: 50px;
	font-weight: bold;
	color: #FFF;
	line-height: 25px;
}
#footer_logo_02 {
	float: left;
	width: 300px;
	margin-top: 20px;
	margin-left: 20px;
	font-weight: bold;
	color: #FFF;
	line-height: 25px;
}

#footer_sel {
	float: left;
	margin-top: 24px;
	margin-right: 20px;
}
#footer_sel_02 {
	width: 150px;
	float: left;
	margin-top: 20px;
	margin-right: 10px;
	font-size: 14px;
}
#add {
	float: left;
	width: 280px;
	margin-left: 30px;
	margin-top: 24px;
}
#footer_add_02 {
	float: left;
	width: 260px;
	margin-left: 20px;
	margin-top: 20px;
	font-size: 13px;
}

#ebm {
	text-align: right;
	float: left;
	width: 180px;
	margin-top: 24px;
	margin-right: 20px;
	font-size: 13px;
}
#page_top {
	float: right;
	height: 18px;
	width: 60px;
	margin-right: 18px;
}
.title_01 {
	float: left;
	height: 34px;
	width: 1006px;
	margin-left: 70px;
}

.table_01 {
	font-size: 16px;
	line-height: 20px;
	margin-bottom: 20px;
}
.table_02 {
	background-color: #C6BE9D;
	height: 200px;
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 20px;
	color: #000;
	text-align: center;
	font-weight: bold;
}

.com_pic {
	background-color: #FFF;
	padding: 5px;
	float: left;
	height: 220px;
	width: 332px;
	margin-right: 15px;
	margin-bottom: 20px;
}
.com_pic_02 {
	background-color: #FFF;
	padding: 5px;
	float: left;
	width: 280px;
	margin-right: 15px;
	margin-bottom: 20px;
}


.equ_pic {
	background-color: #FFF;
	padding: 5px;
	height: 220px;
	width: 332px;
	margin-bottom: 10px;
	margin-right: auto;
	margin-left: auto;
}
.mp_pic {
	background-color: #FFF;
	padding: 5px;
	height: 140px;
	width: 200px;
	margin-bottom: 10px;
	margin-right: auto;
	margin-left: auto;
}




.c01 {
	font-size: 22px;
	color: #FFF;
	font-weight: bold;
}
.c02 {
	font-size: 14px;
	color: #FFF;
	font-weight: bold;
}
.c03 {
	font-size: 22px;
	font-weight: bold;
	margin-bottom: 10px;
	line-height: 25px;
}
.c04 {
	font-size: 18px;
	font-weight: bold;
	color: #FFF;
}







.fk {
	clear: both;
}


 ul#imagevs {
	margin:0px;	
	padding:0px;
	list-style-type:none;
}
